// Generated by Kerbal Konstructs

STATIC
{
	pointername = HRstation10
	Instances
	{
		UUID = 7ebe1c89-d323-4e0e-9839-e6420ef1d26f
		CelestialBody = Kerbin
		RelativePosition = -9384.26953,162.560013,-3725.36523
		Orientation = 1.88587501E-06,85.0000458,-1.2168025E-05
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
}
